#wpcf7-f65-o1 textarea {

    height: 85px;

margin: 0 auto !important;

margin-bottom: 6px !important;

}



#wpcf7-f65-o2 .wpcf7-not-valid-tip {

    color: #fff;

    margin-bottom: 6px;

}



#wpcf7-f65-o2 div.wpcf7-validation-errors {

    border: 2px solid #181163 !important;

margin-top: -24px;

margin-right: 0px;

}



#wpcf7-f112-o1 div.wpcf7-validation-errors {



border: 2px solid #181163 !important;

}



#wpcf7-f112-o1 .wpcf7-not-valid-tip {

    color: #181163;

    margin-bottom: 6px;

}



.affix-top .current-menu-item > a, .affix-top .current-menu-ancestor > a, .affix-top .current_page_item > a, .affix-top .current_page_ancestor > a

{

color: #fff;

background-color: #181163;

}









html .login-wrap {
 	
  position: relative;

  margin: 0 auto;

  background: #ecf0f1;

  width: 350px;

  border-radius: 5px;

  box-shadow: 3px 3px 10px #333;

  padding: 15px;

}

html .login-wrap h2 {

  text-align: center;

  font-weight: 600;

  font-size:24px;

  margin-top: 10px;

  color: #34495e;

}

html .login-wrap .form {

  padding-top: 20px;

}

html .login-wrap .form input[type="text"],

html .login-wrap .form input[type="email"],

html .login-wrap .form input[type="tel"],

html .login-wrap .form select,

html .login-wrap .form input[type="password"],

html .login-wrap .form button {

  width: 80%;

  margin-left: 10%;

  margin-bottom: 25px;

  height: 40px;

  border-radius: 5px;

  outline: 0;

  -moz-outline-style: none;

padding-left: 10px;

}

html .login-wrap .form input[type="text"],

html .login-wrap .form input[type="password"] {

  border: 1px solid #bbb;

  padding: 0 0 0 10px;

  font-size: 14px;

}



textarea {

	 border: 1px solid #bbb;

  padding: 0 0 0 10px;

  font-size: 14px;

    width: 80%;

  margin-left: 10%;

  margin-bottom: 25px;

  height: 70px;

  border-radius: 5px;

  outline: 0;

  -moz-outline-style: none;

}



html .login-wrap .form input[type="text"]:focus,

html .login-wrap .form input[type="password"]:focus {

  border: 1px solid #3498db;

}

html .login-wrap .form a {

  text-align: center;

  font-size: 10px;

  color: #3498db;

}

html .login-wrap .form a p {

  padding-bottom: 10px;

}

html .login-wrap .form button {

  background: #e74c3c;

  border: none;

  color: white;

  font-size: 18px;

  font-weight: 200;

  cursor: pointer;

  transition: box-shadow .4s ease;

}

html .login-wrap .form button:hover {

  box-shadow: 1px 1px 5px #555;

}

html .login-wrap .form button:active {

  box-shadow: 1px 1px 7px #222;

}

html .login-wrap:after {

  content: '';

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  background: -webkit-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #3498db 40%, #3498db 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);

  background: -moz-linear-gradient(left, #27ae60 0%, #27ae60 20%, #8e44ad 20%, #8e44ad 40%, #3498db 40%, #3498db 60%, #e74c3c 60%, #e74c3c 80%, #f1c40f 80%, #f1c40f 100%);

  height: 5px;

  border-radius: 5px 5px 0 0;

}





.modal-content

{

background-color:none !important;

}





.shop_item img, .portfolio_wrapper img

{

width:none !important;



}





#message-new

{

margin-left:10% !important;

}



textarea

{

margin-left:0 !important;



}

.message

{

padding:0 !important;

}



#button-new {

    padding: 15px 100px;

    background: #000;

    color: #fff;

    margin-left: 36px;

}



.message-new2

{

width:100% !mportant;

height:79px !important;

}





#wpcf7-f102-p47-o2 .wpcf7-not-valid-tip

{



    color: #f00;

    font-size: 1em;

    display: block;

    margin-left: 31px;

    margin-top: -14px;

    margin-bottom: 10px;



}



#wpcf7-f65-o1 .wpcf7-not-valid-tip {

    color: #fff;

}





.footer-links li::before, .categories li::before

{

content:none !important;

}



.footer-links li a, .categories li a {

    color: #fff !important;

}



.contact_details .footer-links li a

{

  color:#4d4d4d !important;

}





#owl-blog .item img, #owl-portfolio .item img

{

height:250px !important;

}



.dysania-filters li a.active, .dysania-grid li a {

    background-color: #181163 !important;

    opacity: 0.9 !important;

}



@media (min-width: 320px) and (max-width: 480px)

{

.jetmenu > li > a {

    color: #919191 !important;

}

}


@media (min-width: 320px) and (max-width: 580px)
{
html .login-wrap
{
width:100% !important;
}
}